## TooManyItems - RoR2
Adds extra items for Risk of Rain 2.
These values are configurable. To do so, run the game once with the mod installed, then navigate to the TooManyItems.cfg file, edit the values and relaunch the game.

### Lunar Items
> **Ancient Coin**  
> Gain 90% (+90% per stack) more gold. Take 35% (+35% per stack) more damage.  
> **Carving Blade**  
> Deal 0.75% (+0.75% per stack) of enemy current health as bonus on-hit damage. You cannot critically strike.  
> **Crucifix**  
> Reduce damage taken by 40%. Taking damage sets you on fire for 5% max health over 3 seconds.  
> **Spirit Stone**  
> Killing an enemy grants 1 (+1 per stack) health as permanent shield. Taking damage reduces your max health.  

### Red Items
> **Blood Dice**  
> On kill, gain 2 to 12 permanent max health, up to a max of 500 (+500 per stack).  
> **Iron Heart**  
> Increase max health by 150. Deal 1% (+1% per stack) of your max health as bonus on-hit damage.  
> **Rusty Trowel**  
> On-hit, gain a stack of Mulch. Every 8 (-10% per stack) seconds, consume all stacks and heal for 3 HP per stack.  
> **Soul Ring**  
> On kill, permanently increase your health regeneration by 0.2 health, up to a maximum of 20 (+20 per stack).  

### Green Items
> **Broken Mask**  
> Dealing damage burns enemies for 1.5% (+1.5% per stack) max health over 5 seconds. Does not apply itself.  
> **Glass Marbles**  
> Gain 1 (+1 per stack) damage per level.  
> **Seal of the Heretic**  
> Gain 1% (+1% per stack) bonus damage for every 1% msising health.  
> **Magnifying Glass**  
> Gain 5% crit chance. Critical strikes have an 8% (+8% per stack) chance to Analyze the enemy, increasing their damage taken by 10% from all sources.  
> **Fleece Hoodie**  
> The next timed buff received has its duration increased by 40% (+40% per stack). Recharges every 5 (-15% per stack) seconds.  

### White Items
> **3D Glasses**  
> Gain 6% (+6% per stack) critical strike chance and 6% (+6% per stack) critical strike damage.  
> **Bottle Cap**  
> Reduce your ultimate skill cooldown by 4% (+4% per stack).  
> **Debit Card**  
> Get an 5% (+5% per stack) rebate on purchases.  
> **Edible Glue**  
> On kill, slow enemies within 8m (+8m per stack) by 80% for 4 seconds.  
> **Holy Water**  
> Upon killing an elite enemy, gain 2% (+2% per stack) of your level experience cap as bonus experience.  
> **Milk Carton**  
> Reduce damage taken from elite enemies by 5% (+5% per stack).  
> **Photodiode**  
> On-hit, gain 2.5% attack speed for 10 seconds, up to a max of 20% (+20% per stack).  
> **Rubber Ducky**  
> Gain 3 (+3 per stack) armor.  

### Equipment
> **Chalice**  
> [Cooldown: 55 seconds]  
> Consecrate yourself and all allies. Consecrated allies gain 40% damage and 110% attack speed for 8 seconds, but lose 35% max health.  
> **Tattered Scroll**  
> [Cooldown: 65 seconds]  
> On activation, curse enemies within 60m of you for 12 seconds. Killing cursed enemies grants 25 additional gold.  
> **Totem of Prayer**  
> [Cooldown: 45 seconds]  
> On activation, grants either 100 armor, 30% damage, 75% attack speed, or 300% health regeneration for 12 seconds.  